/* What it does: Remove spaces around the email design added by some email clients. */
/* Beware: It can remove the padding / margin and add a background color to the compose a reply window. */
html,
body {
    margin: 0 auto !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
    background: white;
}

.title-default{
    font-weight:500;  color:black; font-size:20px;

}

.text-title-black {
    font-weight:500; 
    font-size:20px;
    margin-top: 10px;
    color:#000000 !important;

}

.table-hover>tbody>tr.no-hover:hover {
    background-color: #ffffff;
}

/* What it does: Stops email clients resizing small text. */

* {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/* What it does: Centers email on Android 4.4 */

div[style*="margin: 15px 0"] {
    margin: 0 !important;
}
/* What it does: Stops Outlook from adding extra spacing to tables. */

table,
td {
    mso-table-lspace: 0pt !important;
    mso-table-rspace: 0pt !important;
}
/* What it does: Fixes webkit padding issue. */

small.warning {
    color: rgb(255, 165, 0);
    font-weight: 500;
}

small.success {
    color: green;
    font-weight: 500;
}

small.fail {
    color: orangered;
    font-weight: 500;
}

table {
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
}
/* What it does: Uses a better rendering method when resizing images in IE. */

img {
    -ms-interpolation-mode: bicubic;
}
/* What it does: Prevents Windows 10 Mail from underlining links despite inline CSS. Styles for underlined links should be inline. */

a {
    text-decoration: none;
}
/* What it does: A work-around for email clients meddling in triggered links. */

*[x-apple-data-detectors],
/* iOS */

.unstyle-auto-detected-links *,
.aBn {
    border-bottom: 0 !important;
    cursor: default !important;
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
/* What it does: Prevents Gmail from displaying a download button on large, non-linked images. */

.a6S {
    display: none !important;
    opacity: 0.01 !important;
}
/* What it does: Prevents Gmail from changing the text color in conversation threads. */

.im {
    color: inherit !important;
}
/* If the above doesn't work, add a .g-img class to any image in question. */

img.g-img+div {
    display: none !important;
}
/* What it does: Removes right gutter in Gmail iOS app: https://github.com/TedGoas/Cerberus/issues/89  */
/* Create one of these media queries for each additional viewport size you'd like to fix */
/* iPhone 4, 4S, 5, 5S, 5C, and 5SE */

@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
    u~div .email-container {
        min-width: 320px !important;
    }
}
/* iPhone 6, 6S, 7, 8, and X */

@media only screen and (min-device-width: 375px) and (max-device-width: 413px) {
    u~div .email-container {
        min-width: 375px !important;
    }
}
/* iPhone 6+, 7+, and 8+ */

@media only screen and (min-device-width: 414px) {
    u~div .email-container {
        min-width: 414px !important;
    }
}

